services:
  discuz:
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:80"
      - "${PANEL_APP_PORT_HTTPS}:443"
    volumes:
      - discuz_data:/var/www/html
    image: tencentci/discuz:v3.4
    labels:  
      createdBy: "Apps"

volumes:
  discuz_data:

networks:  
  opsmind-network:  
    external: true
